.teaser--auto-height {
    height: auto !important; }
    .teaser--auto-height .teaser__media {
      position: absolute;
      top: 0;
      bottom: 0;
      background-size: contain; /*change für bildgrößenthema */ 
      background-repeat: no-repeat;
      background-position: top; }
      .teaser--auto-height .teaser__media--center {
        background-position: center;
        background-size: inherit; }
    .teaser--auto-height .teaser__body {
      float: right;
      padding: 0 !important; }
    .teaser--auto-height .teaser__aux-wrapper {
      left: auto;
      float: right; }
    .teaser--auto-height .teaser__content-wrapper {
      max-width: none !important; }
    .teaser--auto-height .relative-el,
    .teaser--auto-height .teaser__media,
    .teaser--auto-height [data-highcharts-chart] {
      height: 100% !important; }
    .teaser--auto-height.teaser--reverse .teaser__aux-wrapper {
      left: 0 !important;
      float: left; }
    .teaser--auto-height.teaser--reverse .teaser__body {
      float: left; }
    .teaser--auto-height.teaser--reverse .teaser__media {
      right: 0; }
    .teaser--auto-height.teaser--media-half-full-screen .btn {
      margin-top: 0; }
    .teaser--auto-height.teaser--media-half-full-screen .teaser__aux-wrapper {
      left: 50% !important;
      -webkit-transform: translateX(-50%) !important;
      -moz-transform: translateX(-50%) !important;
      -ms-transform: translateX(-50%) !important;
      -o-transform: translateX(-50%) !important;
      transform: translateX(-50%) !important; }
      @media all and (max-width: 1024px) {
        .teaser--auto-height.teaser--media-half-full-screen .teaser__aux-wrapper {
          width: 100%; } }
    @media all and (max-width: 600px) {
      .teaser--auto-height .teaser__media {
        position: relative !important;
        float: none !important; }
.teaser__aux-wrapper {float:left !important;} /*addition für text alignment - Abstand text zu Seitenrand zu gering */ 
.teaser--media-half .teaser__body {
    height: auto !important; /*addition für abgeschnittenen text */
}
 }

/* error message on contact form not localized, therefore hidden */
.form__error-message.is-visible {display:none !important;}
.form__text {margin-bottom:4px;}
}


/*icons fix / floria & straight */
.facts__icon {
width: 45px;
}

.facts__icon img {
width: 55px;
}

.facts__highlight {
font-size: 20px;
}

/* google maps scrollbar fix - beratungspartner */
#map_canvas > div > div:nth-child(1) > div > div:nth-child(3) > div:nth-child(3) > div > div.gm-style-iw {
    overflow: visible !important;
}
